<launch>
    <group ns="/remote">
        <param name="topic_name" type="String" value="coucou" />
        <node name="remote_node" pkg="remote" type="remote_class_node.py" output="screen" />
    </group>
</launch>
